body {
  font-family: verdana, sans-serif;
  background: white;
}

#amazon {
  float: right;
}

#entrycats {
  float: right;
}

#leftcontent {
  background: lightgrey;
  position: absolute;
  width: 225px;
  left: 5px;
  margin: 1em 1em 1em 1em;
  z-index: 1;
}

#centercontent {
  color: black;
  margin-top: 50px;
  margin-left: 250px;
  margin-right: 250px;
  background: white;
  z-index: 1;
}

#rightcontent {
  background: lightgrey;
  position: absolute;
  right: 5px;
  width: 225px;
  margin: 1em 1em 1em 1em;
  z-index: 1;
}

#topbanner {
  color:red; 
  text-align: center;
  width: 100%; 
  margin: 1em 1em 1em 1em;
  z-index: 1;
}

#bottombanner {
  text-align: center;
  margin-left: 250px;
  margin-right: 250px;
  margin: 1em 1em 1em 1em;
  z-index: 1;
}

#webmenu {
	position: absolute;
	top: 0px;
	width: 100%;
	text-align: center;
}

td.category
{
	font-size: small;
}

td.blogroll
{
	font-size: small;
}

div.tabs {
  min-height: 25em;		/* No height: can grow if :target doesn't work */
  position: relative;		/* Establish a containing block */
  line-height: 1;		/* Easier to calculate with */
  z-index: 0}			/* So that we can put other things behind */
div.tabs > div {
  display: inline}		/* We want the buttons all on one line */
div.tabs > div > a {
  color: black;			/* Looks more like a button than a link */
  background: #CCC;		/* Active tabs are light gray */
  padding: 0.2em;		/* Some breathing space */
  border: 0.1em outset #BBB;	/* Make it look like a button */
  border-bottom: 0.1em solid #CCC} /* Visually connect tab and tab body */
div.tabs > div:not(:target) > a {
  border-bottom: none;		/* Make the bottom border disappear */
  background: #999}		/* Inactive tabs are dark gray */
div.tabs > div:target > a,	/* Apply to the targeted item or... */
:target #default2 > a {		/* ... to the default item */
  border-bottom: 0.1em solid #CCC; /* Visually connect tab and tab body */
  background: #CCC}		/* Active tab is light gray */
div.tabs > div > div {
  background: #CCC;		/* Light gray */
  z-index: -2;			/* Behind, because the borders overlap */
  left: 0; top: 1.3em;		/* The top needs some calculation... */
  bottom: 0; right: 0;		/* Other sides flush with containing block */
  overflow: auto;		/* Scroll bar if needed */
  padding: 0.3em;		/* Looks better */
  border: 0.1em outset #BBB}	/* 3D look */
div.tabs > div:not(:target) > div { /* Protect CSS1 & CSS2 browsers */
  position: absolute }		/* All these DIVs overlap */
div.tabs > div:target > div, :target #default2 > div {
  position: absolute;		/* All these DIVs overlap */
  z-index: -1}			/* Raise it above the others */

div.tabs :target {
  outline: none}

blockquote {
	border: thin dashed red;
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 0em;
	margin-bottom: 0em;
	background: lightgrey;
}

h1 {text-align:center}
h2 {text-align:center}

}